<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 10:07:07.000-->
  <string display_channel_default_off="919,920"/>
  <!--2023-02-11 10:07:07.000-->
  <string show_channel_settings="true"/>
</resources>
